### Signal

# Ide ExtensionSetAdapter::extension-removed

#### Declaration

    void
    extension_removed (
      IdeExtensionSetAdapter* self,
      PeasPluginInfo* object,
      GObject* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `PeasPluginInfo`
| No description available.
| The data is owned by the caller of the function.
`p0` | `GObject`
| No description available.
| The data is owned by the caller of the function.